body {  



behavior: url(includes/csshover.htc);



}



/*green*/



div#dropMenu li.submenu li.submenu:hover{



color: #fff!important;



}



/*blue



div#dropMenu li a:hover, div#dropMenu li.submenu li.submenu:hover, div#dropMenu ul.level2 a:hover {color: #ffffff!important;background:#6C99D9;}



*/ 



/*red 



div#dropMenu li a:hover, div#dropMenu li.submenu li.submenu:hover, div#dropMenu ul.level2 a:hover {color: #ffffff!important;background:#DC262E;}



*/ 



/*grey 



div#dropMenu li a:hover, div#dropMenu li.submenu li.submenu:hover, div#dropMenu ul.level2 a:hover {color: #4f4f4f!important;background:#D5D5D5;}



*/



div#dropMenu {



text-align:center;



z-index:1;



position:relative;



background: url("../images/menu_bg.gif") repeat-x scroll 0 0 transparent;



border: 0 solid #8DA9BE;

	

height: 40px;



margin: 0 auto;



width: 1280px;



}



div#dropMenu ul {



margin:0;



padding:0;



}



div#dropMenu li {



position:relative;



list-style:none; 



margin:0; 



float:left; 



height: 40px;



line-height: 40px;



}

li.lihome, li.submenu{

height: 40px;



line-height: 40px;

}

div#dropMenu ul.level1 {



width:100%;



margin:0 auto; 



text-align:center;



/*background color of top menu when NOT selected. */



z-index:1000;



float:left;



height: 40px;



padding-left: 0px;



padding-top: 0px;



}



div#dropMenu li a {



display: block;



/* Hides from IE5-mac \*/



height: 1%;



/* End hide from IE5-mac */ 



padding: 8px 7px; 



text-decoration: none; 



color:#ffffff; 



text-align:center; 



/*border-right:1px solid #ccc;*/



}	



div#dropMenu li li a:hover {

	background-color:#FFFFFF;

}

div#dropMenu li li:hover a:hover{

	color:#004E7F!important;

	background-color:#FFFFFF;

	text-decoration:none;

}



div#dropMenu>ul {



}



/*div#dropMenu li.submenu {background: url(../images/dropmenu.gif) 95% 50% no-repeat;} */



div#dropMenu li.submenu:hover {}



div#dropMenu li a.noLine {border:none;}



div#dropMenu>ul a {

	width: auto;

	z-index:1000;  

	font-weight:bold; 

	font-size:12px;

	color: #FFFFFF;

	display: block;

	padding: 0 8px 0 8px;  
	
	text-transform: uppercase;

}







div#dropMenu .lihome a:hover,div#dropMenu .submenu li:hover a{

background-color:#7B7D7E;



color:#fff;



}



div#dropMenu ul ul li { 
	overflow:hidden;

	border-bottom: 0 solid #FFFFFF;

    float: left;

    margin: 0 0 0 6px;

    padding: 0 0 5px 5px;

    width: 132px;

	height:18px;

	line-height:18px;

	text-align:left;



}



div#dropMenu ul ul.afc li.logo{



height:20px;



background:url(../images/icons/nfl_jerseys_afc.gif) no-repeat 1em center;



}



div#dropMenu ul ul.nfc li.logo{



	-moz-border-bottom-colors: none;

    -moz-border-left-colors: none;

    -moz-border-right-colors: none;

    -moz-border-top-colors: none;

    border-color: -moz-use-text-color -moz-use-text-color #C9D2D7;

    border-image: none;

    border-style: none none solid;

    border-width: 0;

    display: block;

    float: left;

    font-size: 11px;

    height: 18px;

    line-height: 18px;

    margin: 0;

    padding: 0;

    width: 210px;



}



div#dropMenu ul ul li a{



	-moz-border-bottom-colors: none;

    -moz-border-left-colors: none;

    -moz-border-right-colors: none;

    -moz-border-top-colors: none;

    border-color: -moz-use-text-color -moz-use-text-color #C9D2D7;

    border-image: none;

    border-style: none none solid;

    border-width: 0;

    display: block;

    float: left;

    font-size: 11px;

    height: 18px;

    line-height: 18px;

    margin: 0;

    padding: 0;

    text-align: left;

    width: 125px;

	color: #666666;

    font-weight: normal;
    
    text-transform: none;



}



div#dropMenu ul ul li a:hover{



text-decoration:underline;



color:#ff3300!important;



}



/*div#dropMenu li.submenu li.submenu {background: url(../images/submenu.gif) 95% 50% no-repeat;} */



div#dropMenu ul.level1 li.submenu:hover ul.level2, 



div#dropMenu ul.level2 li.submenu:hover ul.level3,



div#dropMenu ul.level3 li.submenu:hover ul.level4,



div#dropMenu ul.level4 li.submenu:hover ul.level5,



div#dropMenu ul.level5 li.submenu:hover ul.level6,



div#dropMenu ul.level6 li.submenu:hover ul.level7,



div#dropMenu ul.level7 li.submenu:hover ul.level8 {position: absolute; width:320px;display:block;z-index:1000;



border-left:1px solid #ccc;



border-right:1px solid #ccc;



border-left:1px solid #ccc;



border-bottom:0px;



border-bottom: 1px solid #CCCCCC; }



div#dropMenu div.subdiv {



	-moz-border-bottom-colors: none;

    -moz-border-left-colors: none;

    -moz-border-right-colors: none;

    -moz-border-top-colors: none;

    background: url("../images/dd_gradient.gif") repeat-y scroll left top transparent;

    

	border-color: #7B7D7E;

   

    border-image: none;

	

    border-style: solid;

	

    border-width: 1px 5px 5px;

	

    padding: 0;

	

    text-align: left;



	border-top:none;



    left: 0;

	

	top:40px;



    position: absolute;



    width: 140px;



    z-index: 1000;



}

div#dropMenu #li9 div{



	left: -394px;



}

div#dropMenu #li8 div{



	left: -403px;



}

div#dropMenu #li10 div{



	left:-340px;



}

div#dropMenu #li11 div{

	left:-357px;



}

div#dropMenu #li12 div{



	left:-339px;



}



div#dropMenu .lihome{

}



.subdiv ul {



    float: left;



    margin: 0 0 10px;



    padding: 0;



    width: 136px;



}



div#dropMenu ul.level3, 



div#dropMenu ul.level4, 



div#dropMenu ul.level5, 



div#dropMenu ul.level6, 



div#dropMenu ul.level7,



div#dropMenu ul.level8{top: 0; left: 12em; background:#4f4f4f}



div#dropMenu ul.level2 a {padding: 0.5em 0 0.5em 0.25em;color: white; text-transform:none; color:#1A65A6; border:0px; font-weight:normal;    line-height: 12px;height: 12px; text-align:left;}  /* this is text color on drop-down submenu */



div#dropMenu ul.level2 a:hover { background-color: #415E92;



color: #FFFFFF;



text-decoration: none;}



.clearBoth {



clear:both;



height:0;



*height:auto;



font-size:0;



line-height:0;



}







/*li#li6 ul.level2 {



  left: -189px !important;



  position: absolute !important;



}



li#li5 ul.level2 {



  left: -132px !important;



  position: absolute !important;



}



li#li4 ul.level2 {



  left: -64px !important;



  position: absolute !important;



}*/







li#li7 ul.level2 {



  left: -44px !important;



  position: absolute !important;



}



li#li8 ul.level2 {



  left: -180px !important;



  position: absolute !important;



}

.lihome:hover, .submenu:hover{

	background-color:#7B7D7E;



color:#fff;

}

.Subnav_top {

    background: none repeat scroll 0 0 #F0F0F0;

    border-bottom: 1px solid #333333;

    color: #DB3539;

    font-size: 12px;

    font-weight: bold;

    height: 25px;
		
   line-height:23px;

    margin: 0 10px;

}

.Subnav_top2 {

    background: url("../images/Subnav_top2.gif") repeat-y scroll left top transparent;

    border: 0 none;

    height: 22px;

    margin: 0 6px;

    overflow: hidden;

}

















